/*     1695765 : 이미지      */
.img__1695765__ {max-width:100%}
.img__1695765__ * {box-sizing:border-box}
.img__1695765__ a {display:block;vertical-align:top}
.img__1695765__ img {width:1800px;vertical-align:top}

/*     1694075 : 타이틀 텍스트      */
.title__1694075__ {font-size:0}
.title__1694075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694075__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1694075__.style_top p {padding-top:10px}
.title__1694075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1694075__.style_right p {padding-right:14px}
.title__1694075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1694075__.style_bottom p {padding-bottom:12px}
.title__1694075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1694075__.style_left p {padding-left:14px}
.title__1694075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1694075__.style_circle1 p {padding-left:18px}
.title__1694075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694075__.style_circle2 p {padding-left:18px}
.title__1694075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694075__ p {font-size:24px}
	.title__1694075__.style_top p:before {width:24px}
	.title__1694075__.style_right p:before {height:24px}
	.title__1694075__.style_bottom p:before {width:24px}
	.title__1694075__.style_left p:before {height:24px}
}

/*     1694105 : 타이틀 텍스트      */
.title__1694105__ {font-size:0}
.title__1694105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1694105__.style_top p {padding-top:10px}
.title__1694105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1694105__.style_right p {padding-right:14px}
.title__1694105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1694105__.style_bottom p {padding-bottom:12px}
.title__1694105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1694105__.style_left p {padding-left:14px}
.title__1694105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1694105__.style_circle1 p {padding-left:18px}
.title__1694105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694105__.style_circle2 p {padding-left:18px}
.title__1694105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694105__ p {font-size:20px}
	.title__1694105__.style_top p:before {width:20px}
	.title__1694105__.style_right p:before {height:20px}
	.title__1694105__.style_bottom p:before {width:20px}
	.title__1694105__.style_left p:before {height:20px}
}

/*     1694115 : 타이틀 텍스트      */
.title__1694115__ {font-size:0}
.title__1694115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1694115__.style_top p {padding-top:10px}
.title__1694115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1694115__.style_right p {padding-right:14px}
.title__1694115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1694115__.style_bottom p {padding-bottom:12px}
.title__1694115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1694115__.style_left p {padding-left:14px}
.title__1694115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1694115__.style_circle1 p {padding-left:18px}
.title__1694115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694115__.style_circle2 p {padding-left:18px}
.title__1694115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694115__ p {font-size:20px}
	.title__1694115__.style_top p:before {width:20px}
	.title__1694115__.style_right p:before {height:20px}
	.title__1694115__.style_bottom p:before {width:20px}
	.title__1694115__.style_left p:before {height:20px}
}

/*     1694095 : 타이틀 텍스트      */
.title__1694095__ {font-size:0}
.title__1694095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1694095__.style_top p {padding-top:10px}
.title__1694095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1694095__.style_right p {padding-right:14px}
.title__1694095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1694095__.style_bottom p {padding-bottom:12px}
.title__1694095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1694095__.style_left p {padding-left:14px}
.title__1694095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1694095__.style_circle1 p {padding-left:18px}
.title__1694095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694095__.style_circle2 p {padding-left:18px}
.title__1694095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694095__ p {font-size:20px}
	.title__1694095__.style_top p:before {width:20px}
	.title__1694095__.style_right p:before {height:20px}
	.title__1694095__.style_bottom p:before {width:20px}
	.title__1694095__.style_left p:before {height:20px}
}

/*     1694085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1694085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1694085__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1694085__ ul li:first-child {margin-top:0}
.text_list__1694085__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1694085__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1694085__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1694085__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1694085__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1694085__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1694085__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1694085__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1694085__ ul li {font-size:20px}
}

/*     1694185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1694185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1694185__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1694185__ ul li:first-child {margin-top:0}
.text_list__1694185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1694185__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1694185__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1694185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1694185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1694185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1694185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1694185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1694185__ ul li {font-size:20px}
}

/*     1694255 : 타이틀 텍스트      */
.title__1694255__ {font-size:0}
.title__1694255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694255__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1694255__.style_top p {padding-top:10px}
.title__1694255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1694255__.style_right p {padding-right:14px}
.title__1694255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1694255__.style_bottom p {padding-bottom:12px}
.title__1694255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1694255__.style_left p {padding-left:14px}
.title__1694255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1694255__.style_circle1 p {padding-left:18px}
.title__1694255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694255__.style_circle2 p {padding-left:18px}
.title__1694255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694255__ p {font-size:24px}
	.title__1694255__.style_top p:before {width:24px}
	.title__1694255__.style_right p:before {height:24px}
	.title__1694255__.style_bottom p:before {width:24px}
	.title__1694255__.style_left p:before {height:24px}
}

/*     1694265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1694265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1694265__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1694265__ ul li:first-child {margin-top:0}
.text_list__1694265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1694265__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1694265__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1694265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1694265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1694265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1694265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1694265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1694265__ ul li {font-size:20px}
}

/*     1694275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1694275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1694275__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1694275__ ul li:first-child {margin-top:0}
.text_list__1694275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1694275__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1694275__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1694275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1694275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1694275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1694275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1694275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1694275__ ul li {font-size:20px}
}

/*     1694285 : 타이틀 텍스트      */
.title__1694285__ {font-size:0}
.title__1694285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1694285__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1694285__.style_top p {padding-top:10px}
.title__1694285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1694285__.style_right p {padding-right:14px}
.title__1694285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1694285__.style_bottom p {padding-bottom:12px}
.title__1694285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1694285__.style_left p {padding-left:14px}
.title__1694285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1694285__.style_circle1 p {padding-left:18px}
.title__1694285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1694285__.style_circle2 p {padding-left:18px}
.title__1694285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1694285__ p {font-size:24px}
	.title__1694285__.style_top p:before {width:24px}
	.title__1694285__.style_right p:before {height:24px}
	.title__1694285__.style_bottom p:before {width:24px}
	.title__1694285__.style_left p:before {height:24px}
}

/*     1694295 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1694295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1694295__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1694295__ ul li:first-child {margin-top:0}
.text_list__1694295__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1694295__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1694295__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1694295__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1694295__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1694295__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1694295__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1694295__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1694295__ ul li {font-size:20px}
}

/*     1695775 : 타이틀 텍스트      */
.title__1695775__ {font-size:0}
.title__1695775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695775__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1695775__.style_top p {padding-top:10px}
.title__1695775__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695775__.style_right p {padding-right:14px}
.title__1695775__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695775__.style_bottom p {padding-bottom:12px}
.title__1695775__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695775__.style_left p {padding-left:14px}
.title__1695775__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695775__.style_circle1 p {padding-left:18px}
.title__1695775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695775__.style_circle2 p {padding-left:18px}
.title__1695775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695775__ p {font-size:24px}
	.title__1695775__.style_top p:before {width:24px}
	.title__1695775__.style_right p:before {height:24px}
	.title__1695775__.style_bottom p:before {width:24px}
	.title__1695775__.style_left p:before {height:24px}
}

/*     1695785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1695785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1695785__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1695785__ ul li:first-child {margin-top:0}
.text_list__1695785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1695785__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1695785__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1695785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1695785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1695785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1695785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1695785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1695785__ ul li {font-size:20px}
}

/*     1695795 : 장문 텍스트      */
.textarea__1695795__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1695795__ p {font-size:20px}
}

/*     1695805 : 지도 (주소 직접 입력)      */
.map__1695805__ iframe {width:100%;vertical-align:top}
.map__1695805__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1695805__ .build_preview__1695805__ {display:table;width:100%}
.map__1695805__ .build_preview__1695805__ .inner__1695805__ {display:table-cell;height:466px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1695805__ .build_preview__1695805__ .inner__1695805__ .subject__1695805__ {display:block;font-size:16px;font-weight:bold}
.map__1695805__ .build_preview__1695805__ .inner__1695805__ .exp_text__1695805__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1695805__ iframe {height:230px  !important}
	.map__1695805__ .build_preview__1695805__ .inner__1695805__ {height:230px}
}

